package com.hzya.frame.bip.v3.v2207.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @description: BIP供应商  entity
 * @tableName: BD_SUPPLIER
 * @entityName: BipSupplierEntity
 * @author: gjh
 * @history: 1.0
 */
public class BipSupplierEntity extends BaseEntity {

    private String code;
    private String name;
    /*税号*/
    private String taxpayerid;
    /*地址*/
    private String def1;
    /*电话*/
    private String def2;
    /*联系人*/
    private String def3;
    private String tripartiteId;

    public String getTripartiteId() {
        return tripartiteId;
    }

    public void setTripartiteId(String tripartiteId) {
        this.tripartiteId = tripartiteId;
    }

    private String ts;

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTaxpayerid() {
        return taxpayerid;
    }

    public void setTaxpayerid(String taxpayerid) {
        this.taxpayerid = taxpayerid;
    }

    public String getDef1() {
        return def1;
    }

    public void setDef1(String def1) {
        this.def1 = def1;
    }

    public String getDef2() {
        return def2;
    }

    public void setDef2(String def2) {
        this.def2 = def2;
    }

    public String getDef3() {
        return def3;
    }

    public void setDef3(String def3) {
        this.def3 = def3;
    }

}
